<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","프린터 출력용 포멧");
define("_FRIEND","친구에게 선택한 이야기 보내기");
define("_ARTICLES","기사");
define("_USCORE","점수");
define("_DATE","날짜");
define("_SELECTMONTH2VIEW","보고자하는 달을 입력하세요:");
define("_SHOWALLSTORIES","모든 이야기 보기");
define("_STORIESARCHIVE","이야기 창고");
define("_ACTIONS","동작");
define("_ARCHIVESINDEX","이야기 창고 색인");
define("_ALLSTORIESARCH","모든 이야기");
define("_NEXTPAGE","다음 페이지");
define("_PREVIOUSPAGE","이전 페이지");

?>